.merchCollection .headingWrapper {
  margin-bottom: 30px; }
.merchCollection .card-wrapper {
  max-width: 450px;
  text-align: center;
  margin-bottom: 30px; }
  @media all and (max-width: 1500px) {
    .merchCollection .card-wrapper {
      max-width: 380px; } }
  .merchCollection .card-wrapper h3.productTitle {
    font-size: 22px;
    line-height: 26px;
    letter-spacing: 4.84px;
    text-transform: uppercase;
    color: var(--accent-color); }
